Bug 36776 - maintainer update: graphics/autotrace to 0.30 (overrides PR ports/36721)
Summary: maintainer update: graphics/autotrace to 0.30 (overrides PR ports/36721)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Patrick Li
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-04-05 05:50 UTC by kanou
Modified: 2002-04-22 21:03 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (6.25 KB, patch)
2002-04-05 05:50 UTC, kanou
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kanou 2002-04-05 05:50:02 UTC
graphics/autotrace port update by maintainer.

This update overrides previous PR (ports/36721) for better 
use of configure and normal manpage instllation.

Fix: removed file: files/patch-aa
new file: files/patch-ac
Comment 1 Patrick Li freebsd_committer 2002-04-06 04:15:16 UTC
Responsible Changed
From-To: freebsd-ports->pat

I'll take care of this
Comment 2 Patrick Li freebsd_committer 2002-04-22 21:02:48 UTC
State Changed
From-To: open->closed

Committed, Thanks!